Package org.lwjgl.opengl

# Class AMDSamplePositions

java.lang.Object
org.lwjgl.opengl.AMDSamplePositions

public final class AMDSamplePositions extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_SUBSAMPLE_DISTANCE_AMD`
Accepted by the <pname> parameter of GetFloatv:

## Method Summary

Modifier and Type
Method
Description
`static void`
`glSetMultisampleAMD(int pname, int index, FloatBuffer val)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_SUBSAMPLE_DISTANCE_AMD

public static final int GL_SUBSAMPLE_DISTANCE_AMD
Accepted by the <pname> parameter of GetFloatv:

See Also:
  - Constant Field Values

## Method Details

### glSetMultisampleAMD

public static void glSetMultisampleAMD(int pname, int index, FloatBuffer val)